
D4Science Infrastructure - Task #9066

Task # 8591 (Closed): Create Virtual Organisation for the PARTHENOS Project: ParthenosVO

ParthenosVO: Install IS-Collector and  ResourceManager services

Jun 27, 2017 02:22 PM - Roberto Cirillo

Status: Closed Start date: Jun 27, 2017

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Deploy new VO ParthenosVO   

Infrastructure: Production   

Description

The new IS-Collector instance should be installed on:

collector-parthenosvo.d4science.org:8080

 The new ResourceManager service should be installed on

collector-parthenosvo.d4science.org:9000

Related issues:

Blocked by D4Science Infrastructure - VM Creation #8960: Provide new VM colle... Closed Jun 15, 2017

History

#1 - Jun 27, 2017 02:56 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Jun 27, 2017 03:02 PM - Roberto Cirillo

- Status changed from In Progress to Paused

#3 - Jun 27, 2017 03:03 PM - Roberto Cirillo

- Blocked by VM Creation #8960: Provide new VM collector-parthenosvo.d4science.org added

#4 - Jun 27, 2017 06:47 PM - Roberto Cirillo

- Status changed from Paused to In Progress

- % Done changed from 0 to 50

The IS-Collector service has been successfully installed

#5 - Jun 28, 2017 12:28 PM - Roberto Cirillo

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
